Marianne ANSSI

CERT-FR

Centre gouvernemental de veille, d'alerte et de réponse aux attaques informatiques

logo ANSSI
Informations utiles

Que faire en cas d'intrusion ?

Les systèmes obsolètes

Liens utiles

 

L'ANSSI recrute

 

 

Les documents du CERT-FR

Publications récentes

Les alertes en cours

Les bulletins d'actualité

Les notes d'information

Année en cours Archive

 

Les Flux RSS du CERT-FR

Flux RSS complet

RSS

Flux RSS des alertes

RSS

Flux RSS SCADA

RSS

 

CERTFR-2017-AVI-267

Imprimer ce document

Version PDF

À propos du CERT-FR

Le CERT-FR

Nous contacter

Contact us ( Drapeau anglais )

A propos du site

Communauté CSIRT

Les CSIRT

Le FIRST

L'EGC

 
Archives du CERT-FR

Année 2017 Archive

Année 2016 Archive

Année 2015 Archive

Année 2014 Archive

Année 2013 Archive

Année 2012 Archive

Année 2011 Archive

Année 2010 Archive

Année 2009 Archive

Année 2008 Archive

Année 2007 Archive

Année 2006 Archive

Année 2005 Archive

Année 2004 Archive

Année 2003 Archive

Année 2002 Archive

Année 2001 Archive

Année 2000 Archive

 

S . G . D . S . N
Agence nationale
de la sécurité des
systèmes d'information

République Française Paris, le 16 août 2017
No CERTFR-2017-AVI-267

Affaire suivie par :

CERT-FR

AVIS DU CERT-FR

Objet : Multiples vulnérabilités dans le noyau Linux de RedHat

Gestion du document


Tableau 1: Gestion du document
Référence CERTFR-2017-AVI-267
Titre Multiples vulnérabilités dans le noyau Linux de RedHat
Date de la première version 16 août 2017
Date de la dernière version -
Source(s) Bulletin de sécurité RedHat RHSA-2017:2473 du 15 août 2017
  Bulletin de sécurité RedHat RHSA-2017:2472 du 15 août 2017
Pièce(s) jointe(s) Aucune

Une gestion de version détaillée se trouve à la fin de ce document.

1 - Risque(s)

  • exécution de code arbitraire à distance
  • déni de service à distance

2 - Systèmes affectés

  • Red Hat Enterprise Linux Server - AUS 5.9 x86_64, ia64 et i386
  • Red Hat Enterprise Linux Server 7 x86_64
  • Red Hat Enterprise Linux Server - Extended Update Support 7.4 x86_64
  • Red Hat Enterprise Linux Server - AUS 7.4 x86_64
  • Red Hat Enterprise Linux Workstation 7 x86_64
  • Red Hat Enterprise Linux Desktop 7 x86_64
  • Red Hat Enterprise Linux pour IBM z Systems 7 s390x
  • Red Hat Enterprise Linux pour IBM z Systems - Extended Update Support 7.4 s390x
  • Red Hat Enterprise Linux pour Power, big endian 7 ppc64
  • Red Hat Enterprise Linux pour Power, big endian - Extended Update Support 7.4 ppc64
  • Red Hat Enterprise Linux pour Scientific Computing 7 x86_64
  • Red Hat Enterprise Linux EUS Compute Node 7.4 x86_64
  • Red Hat Enterprise Linux pour Power, little endian 7 ppc64le
  • Red Hat Enterprise Linux pour Power, little endian - Extended Update Support 7.4 ppc64le
  • Red Hat Enterprise Linux Server pour ARM 7 aarch64
  • Red Hat Virtualization Host 4 x86_64
  • Red Hat Enterprise Linux Server - TUS 7.4 x86_64

3 - Résumé

De multiples vulnérabilités ont été corrigées dans le noyau Linux de RedHat. Elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance, un déni de service à distance et une atteinte à l'intégrité des données.

4 - Solution

Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

5 - Documentation

Gestion détaillée du document

16 août 2017
version initiale.
Dernière version de ce document : http://cert.ssi.gouv.fr/site/CERTFR-2017-AVI-267

CERT-FR
2017-08-16
Premier Ministre / Secrétariat Général de la Défense et de la Sécurité Nationale / Agence nationale de la sécurité des systèmes d'information webmestre Dernière mise à jour : le 2017-09-22